@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

.section table tr:hover td a{
	color:#fff;	
}


.tp-caption.medium_grey{position:absolute;color:#fff;text-shadow:0px 2px 5px rgba(0,0,0,0.5);font-weight:700;font-size:20px;line-height:20px;font-family:Arial;padding:2px 4px;margin:0px;border-width:0px;border-style:none;background-color:#888;white-space:nowrap}.tp-caption.small_text{position:absolute;color:#fff;text-shadow:0px 2px 5px rgba(0,0,0,0.5);font-weight:700;font-size:14px;line-height:20px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap}.tp-caption.medium_text{position:absolute;color:#fff;text-shadow:0px 2px 5px rgba(0,0,0,0.5);font-weight:700;font-size:20px;line-height:20px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap}.tp-caption.large_text{position:absolute;color:#fff;text-shadow:0px 2px 5px rgba(0,0,0,0.5);font-weight:700;font-size:40px;line-height:40px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap}.tp-caption.very_large_text{position:absolute;color:#fff;text-shadow:0px 2px 5px rgba(0,0,0,0.5);font-weight:700;font-size:60px;line-height:60px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap;letter-spacing:-2px}.tp-caption.very_big_white{position:absolute;color:#fff;text-shadow:none;font-weight:800;font-size:60px;line-height:60px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap;padding:0px 4px;padding-top:1px;background-color:#000}.tp-caption.very_big_black{position:absolute;color:#000;text-shadow:none;font-weight:700;font-size:60px;line-height:60px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap;padding:0px 4px;padding-top:1px;background-color:#fff}.tp-caption.modern_medium_fat{position:absolute;color:#000;text-shadow:none;font-weight:800;font-size:24px;line-height:20px;font-family:"Open Sans",sans-serif;margin:0px;border-width:0px;border-style:none;white-space:nowrap}.tp-caption.modern_medium_fat_white{position:absolute;color:#fff;text-shadow:none;font-weight:800;font-size:24px;line-height:20px;font-family:"Open Sans",sans-serif;margin:0px;border-width:0px;border-style:none;white-space:nowrap}.tp-caption.modern_medium_light{position:absolute;color:#000;text-shadow:none;font-weight:300;font-size:24px;line-height:20px;font-family:"Open Sans",sans-serif;margin:0px;border-width:0px;border-style:none;white-space:nowrap}.tp-caption.modern_big_bluebg{position:absolute;color:#fff;text-shadow:none;font-weight:800;font-size:30px;line-height:36px;font-family:"Open Sans",sans-serif;padding:3px 10px;margin:0px;border-width:0px;border-style:none;background-color:#4e5b6c;letter-spacing:0}.tp-caption.modern_big_redbg{position:absolute;color:#fff;text-shadow:none;font-weight:300;font-size:30px;line-height:36px;font-family:"Open Sans",sans-serif;padding:3px 10px;padding-top:1px;margin:0px;border-width:0px;border-style:none;background-color:#de543e;letter-spacing:0}.tp-caption.modern_small_text_dark{position:absolute;color:#555;text-shadow:none;font-size:14px;line-height:22px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap}.tp-caption.boxshadow{-moz-box-shadow:0px 0px 20px rgba(0,0,0,0.5);-webkit-box-shadow:0px 0px 20px rgba(0,0,0,0.5);box-shadow:0px 0px 20px rgba(0,0,0,0.5)}.tp-caption.black{color:#000;text-shadow:none}.tp-caption.noshadow{text-shadow:none}.tp-caption.thinheadline_dark{position:absolute;color:rgba(0,0,0,0.85);text-shadow:none;font-weight:300;font-size:30px;line-height:30px;font-family:"Open Sans";background-color:transparent}.tp-caption.thintext_dark{position:absolute;color:rgba(0,0,0,0.85);text-shadow:none;font-weight:300;font-size:16px;line-height:26px;font-family:"Open Sans";background-color:transparent}.tp-caption.largeblackbg{position:absolute;color:#fff;text-shadow:none;font-weight:300;font-size:50px;line-height:70px;font-family:"Open Sans";background-color:#000;padding:0px 20px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}.tp-caption.largepinkbg{position:absolute;color:#fff;text-shadow:none;font-weight:300;font-size:50px;line-height:70px;font-family:"Open Sans";background-color:#db4360;padding:0px 20px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}.tp-caption.largewhitebg{position:absolute;color:#000;text-shadow:none;font-weight:300;font-size:50px;line-height:70px;font-family:"Open Sans";background-color:#fff;padding:0px 20px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}.tp-caption.largegreenbg{position:absolute;color:#fff;text-shadow:none;font-weight:300;font-size:50px;line-height:70px;font-family:"Open Sans";background-color:#67ae73;padding:0px 20px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}.tp-caption.excerpt{font-size:36px;line-height:36px;font-weight:700;font-family:Arial;color:#ffffff;text-decoration:none;background-color:rgba(0,0,0,1);text-shadow:none;margin:0px;letter-spacing:-1.5px;padding:1px 4px 0px 4px;width:150px;white-space:normal !important;height:auto;border-width:0px;border-color:rgb(255,255,255);border-style:none}.tp-caption.large_bold_grey{font-size:60px;line-height:60px;font-weight:800;font-family:"Open Sans";color:rgb(102,102,102);text-decoration:none;background-color:transparent;text-shadow:none;margin:0px;padding:1px 4px 0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_thin_grey{font-size:34px;line-height:30px;font-weight:300;font-family:"Open Sans";color:rgb(102,102,102);text-decoration:none;background-color:transparent;padding:1px 4px 0px;text-shadow:none;margin:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.small_thin_grey{font-size:18px;line-height:26px;font-weight:300;font-family:"Open Sans";color:rgb(117,117,117);text-decoration:none;background-color:transparent;padding:1px 4px 0px;text-shadow:none;margin:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.lightgrey_divider{text-decoration:none;background-color:rgba(235,235,235,1);width:370px;height:3px;background-position:initial initial;background-repeat:initial initial;border-width:0px;border-color:rgb(34,34,34);border-style:none}.tp-caption.large_bold_darkblue{font-size:58px;line-height:60px;font-weight:800;font-family:"Open Sans";color:rgb(52,73,94);text-decoration:none;background-color:transparent;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_bg_darkblue{font-size:20px;line-height:20px;font-weight:800;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:rgb(52,73,94);padding:10px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_bold_red{font-size:24px;line-height:30px;font-weight:800;font-family:"Open Sans";color:rgb(227,58,12);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_light_red{font-size:21px;line-height:26px;font-weight:300;font-family:"Open Sans";color:rgb(227,58,12);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_bg_red{font-size:20px;line-height:20px;font-weight:800;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:rgb(227,58,12);padding:10px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_bold_orange{font-size:24px;line-height:30px;font-weight:800;font-family:"Open Sans";color:rgb(243,156,18);text-decoration:none;background-color:transparent;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_bg_orange{font-size:20px;line-height:20px;font-weight:800;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:rgb(243,156,18);padding:10px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.grassfloor{text-decoration:none;background-color:rgba(160,179,151,1);width:4000px;height:150px;border-width:0px;border-color:rgb(34,34,34);border-style:none}.tp-caption.large_bold_white{font-size:58px;line-height:60px;font-weight:800;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:transparent;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_light_white{font-size:30px;line-height:36px;font-weight:300;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.mediumlarge_light_white{font-size:34px;line-height:40px;font-weight:300;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.mediumlarge_light_white_center{font-size:34px;line-height:40px;font-weight:300;font-family:"Open Sans";color:#ffffff;text-decoration:none;background-color:transparent;padding:0px 0px 0px 0px;text-align:center;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_bg_asbestos{font-size:20px;line-height:20px;font-weight:800;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:rgb(127,140,141);padding:10px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_light_black{font-size:30px;line-height:36px;font-weight:300;font-family:"Open Sans";color:rgb(0,0,0);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.large_bold_black{font-size:58px;line-height:60px;font-weight:800;font-family:"Open Sans";color:rgb(0,0,0);text-decoration:none;background-color:transparent;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.mediumlarge_light_darkblue{font-size:34px;line-height:40px;font-weight:300;font-family:"Open Sans";color:rgb(52,73,94);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.small_light_white{font-size:17px;line-height:28px;font-weight:300;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.roundedimage{border-width:0px;border-color:rgb(34,34,34);border-style:none}.tp-caption.large_bg_black{font-size:40px;line-height:40px;font-weight:800;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:rgb(0,0,0);padding:10px 20px 15px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.mediumwhitebg{font-size:30px;line-height:30px;font-weight:300;font-family:"Open Sans";color:rgb(0,0,0);text-decoration:none;background-color:rgb(255,255,255);padding:5px 15px 10px;text-shadow:none;border-width:0px;border-color:rgb(0,0,0);border-style:none}
.tp-caption a{-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out}
	.page-id-1161 #ecommerce_ready .fancy_heading { text-align: left;}
	.page-id-1748 .footer_action, .page-id-1748 .widgets_wrapper {display: none;}
	.page-id-1768 #Footer {display: none;}
	.page-id-1796 .dark .list_item.lists_2 .list_icon i {color: #fff;} 
	.page-id-1796 #Footer {background: #292929;}
	
	.column, .columns 
	{
		float: left;
		margin: 0 1% 10px;
	}

	dt {display:block; background:#9a9da4; padding:10px 5px 0; width:40px; height:40px; text-align:center; float:left; margin-right:15px; color:#ffffff; line-height:16px;}
.news {display:block; float:left; padding:0px 10px 12px;}
.newsbox {border-bottom:1px solid #ccc;padding:15px 0px;display:block; float:left; width:100%; margin-bottom:8px;}
#Top_bar .menu_wrapper {float:right; margin-right:-10px;}
#Top_bar .logo {margin:0 22px 0 0px;}
#Top_bar .menu > li > a span {padding:0 10px 0 10px; text-transform:capitalize; font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight:400; border-color:rgba(0,0,0, 0.15); font-size:16px;}
#Top_bar .menu li ul li a span {font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight:400;}
.gap {margin-top:15px;}
.pbox1 {width:32%; margin-right:1.4%; display:inline-block; vertical-align:top; border-right:0px solid #cccccc; min-height:220px;}
.pbox1 h5, .pbox2 h5 {background:#ededed;padding:7px 8px 8px; margin-top:-5px;}
.pbox2 {width:32%; margin-right:0; display:inline-block; vertical-align:top;  min-height:220px;}
#Action_bar .contact_details, .fr {float:right;}
.psearch {/*width:295px;*/ position:relative;}
.section 
{
	padding-top:20px; 
	padding-bottom:0px; 
	background:url(../images/sectionbg.png) top repeat-x;
}

@media only screen and (min-width: 960px) 
{ 
	#Top_bar #logo img { max-width: 190px;}
}

@media screen and (max-width: 767px) 
{
	body:not(.template-slider):not(.header-simple) #Header { min-height:95px;}
	#Top_bar .logo {margin-bottom:8px;}
	.gap {margin-top:0px;}
	.section_wrapper .column {margin:0 0 10px;}
	.section_wrapper, .container, .four.columns {width:95% !important;}
	.pbox1 {border-bottom:2px solid #eeeeee;}
	.pbox1, .pbox2 {width:100%; margin:0; padding:15px 0; border-right:none; text-align:center;}
	.psearch {padding-left:0px; width:100%;}
	#Action_bar .contact_details, .fr {float:none;}
}

a.reg-btn {padding:15px 0px; text-transform:uppercase; font-family: 'Roboto', Arial, Helvetica, sans-serif; font-weight:700; font-size:16px; background:  #2991d6; color:#ffffff; margin-bottom:0; display:block; float:left; width:100%; }
a.reg-btn:hover {text-decoration:none; }
.psearch input, .find-btn {padding:10px; margin:10px 0 0px; text-transform:uppercase; font-family: 'Roboto', Arial, Helvetica, sans-serif; font-weight:700; font-size:15px; color:#999; display:block; float:left; width:100%; border:none; }

.news_row 
{
	display:inline-block; 
	width:100%;
	margin-bottom:7px;
}

.news_date 
{
	float:left; 
	width:25px;
	background:#9B9DA5;
	color:#FFF;
	line-height:15px;
	font-size:13px;
	text-transform:uppercase;
	padding:5px 10px;
	margin-right:10px;
	text-align:center;
	margin-top:5px;
}

.news_summary 
{
	float:left; 
	width:75%;
	text-align:left;
	font-weight:bold;
	font-size:11px;
	color:#000;
	line-height:18px;
}

.news_summary a
{
	font-size:13px;
	font-weight:normal;
	color:#000;
}

.news_summary a:hover
{
	color:#2275AC;
}

.newsbox
{
	padding:15px 0px 20px 0px;
	width:auto;
}

.newsflow
{
	height:153px;
	overflow-y:scroll;
}

a.readmore {color:#000;}
a.readmore:hover {color:#2275AC;}

.trailer_box .desc 
{
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	width: 100%;
	padding: 12px 12px 12px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(0,0,0,0.6);
	height: 100px;
}

.trailer_box .desc h2
{
	color: #fff;
	font-size:18px;
}

.trailer_box:hover .desc .subtitle {bottom: 12px;}
.icon_box .image_wrapper {margin:0;}
.icon_box .desc_wrapper {background:#ededed; padding:15px; margin-top:-6px; min-height:140px;}
.es-carousel ul{display:block;}
ul.additional_info { width:100%; list-style-type:none; text-align:center;}
ul.additional_info li {display:inline-block; padding:0px 12px 20px 12px; font-size:13pt;}
.news_heading
{
	display:inline-block;
	width:100%;
	background:#444;
	color:#FFF;
	font-weight:bold;
	border:1px solid #DDD;
}

.news_perrow {display:inline-block; width:100%; color:#000; border:1px solid #DDD; border-top:0px; margin-top:-5px}
.news_date_head {float:left; width:14%; padding:5px 10px; border-right:1px solid #DDD;}
.news_source_head {float:left; width:15%; padding:5px 10px; border-right:1px solid #DDD;}
.news_title_head {float:left; width:64%; padding:5px 10px}
.news_year
{
	padding:5px;
	margin:0px;
	background:#189BD7;
	color:#FFF;
	cursor:pointer;
	min-width:150px;
	-moz-appearance :none;
	box-shadow : 0px 3px 0px #CCC, 0px -1px #FFF inset
}

select.news_year:focus
{
	background: #189BD7 !important;
	color:#FFF;
}

.news_title_head a{color:#000;}
.news_title_head a:hover { color:#2275AC; }


.career-frame {
	width: 100%;
	height: 100%;
	min-height: 400px;
}


/*#Footer{
margin-top: 50px;
}*/

.sections_group {
min-height: 250px;
}

.column_icon_box:hover .desc_wrapper{
	border-bottom:solid 3px #2991d6;
	transition:border-bottom 0.3s ease;
	-moz-transition:border-bottom 0.3s ease;
	-webkit-transition:border-bottom 0.3s ease;
	-o-transition:border-bottom 0.3s ease;
}